File: changelog

package info (click to toggle)
kodi-pvr-nextpvr 3.3.18-1
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 772 kB
  • sloc: cpp: 6,105; xml: 20; makefile: 10
file content (73 lines) | stat: -rw-r--r-- 2,519 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
kodi-pvr-nextpvr (3.3.18-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Balint Reczey ]
  * Add basic Salsa CI configuration
  * Add debian/watch file
  * New upstream version 3.3.18
  * Bump libkodiplatform-dev and kodi-addons-dev build-dependency versions
  * Refresh patches
  * Build-depend on kodi-addons-dev (>= 2:18~) (with correct epoch)

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 21 Mar 2020 16:38:27 +0100

kodi-pvr-nextpvr (2.4.7+git20161017-2) unstable; urgency=medium

  * Update d/control using cme fix
  * Adapt to Kodi PVR api change - SeekTime
  * Depend on PVR API version of Kodi we built the addon with

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 Dec 2016 03:49:01 +0100

kodi-pvr-nextpvr (2.4.7+git20161017-1) unstable; urgency=medium

  * Imported Upstream version 2.4.7+git20161017
  * Build-depend on latest libkodiplatform-dev and kodi-addons-dev
  * Build-depend on kodi-addons-dev version which has all the needed headers
  * Drop obsoleted patches
  * Drop hack to build with p8-platform

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 04 Nov 2016 11:21:47 +0100

kodi-pvr-nextpvr (1.12.11+git20160301-2) unstable; urgency=medium

  * Fix enum representation of char_class_e to fix FTBFS on many architectures

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 08 Mar 2016 16:02:03 +0100

kodi-pvr-nextpvr (1.12.11+git20160301-1) unstable; urgency=medium

  * Imported Upstream version 1.12.11+git20160301
  * Bump standards version to 3.9.7
  * Drop patch integrated upstream
  * Switch to p8-platform from (cec-)platform

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Mar 2016 14:16:19 +0100

kodi-pvr-nextpvr (1.10.8+git20150724-2) unstable; urgency=medium

  * Fix compilation on armhf and on many other architectures
  * Add more detailed package description (Closes: #808749)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 23 Dec 2015 14:05:26 +0100

kodi-pvr-nextpvr (1.10.8+git20150724-1) unstable; urgency=medium

  * Create packaging compliant to Debian Policy

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 12 Dec 2015 20:31:53 +0100

kodi-pvr-nextpvr (1.9.27-1~trusty) trusty; urgency=low

  [ kodi ]
  * autogenerated dummy changelog

 -- Nobody <nobody@kodi.tv>  Sat, 01 Jun 2013 00:59:22 +0200